.TH "brlapi_getDriverSpecificModePacket_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_getDriverSpecificModePacket_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi_protocol\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBmagic\fP"
.br
.ti -1c
.RI "unsigned char \fBnameLength\fP"
.br
.ti -1c
.RI "char \fBname\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure of enterRawMode / suspend packets 
.SH "Field Documentation"
.PP 
.SS "uint32_t brlapi_getDriverSpecificModePacket_t::magic"

.SS "char brlapi_getDriverSpecificModePacket_t::name"

.SS "unsigned char brlapi_getDriverSpecificModePacket_t::nameLength"


.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
